{% extends 'app/base.html' %}

{% block content %}


<form action="" method="post" >
    {% csrf_token %}
    <div class="form-group">
        
    </div>
    <button type="submit" class="btn btn-primary">Send</button>
    
  </form>


{% endblock content %}
